Issue 38770 - provide wiki functionality
Summary: provide wiki functionality
Status: CLOSED FIXED
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Website general issues (show other issues)
Version: OOo 1.0.1
Hardware: All All
: P3 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: floeff+ooo
QA Contact: issues@www
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-09 21:27 UTC by floeff+ooo
Modified: 2006-02-01 02:12 UTC (History)
3 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description floeff+ooo 2004-12-09 21:27:17 UTC
Please provide wiki functionality
Comment 1 flibby05 2004-12-15 18:48:46 UTC
maybe this macro can help you: 

DokuWiki.sxw

http://homepages.paradise.net.nz/hillview/OOo/
Comment 2 floeff+ooo 2004-12-15 20:19:09 UTC
Thanks, looks good! However, on www.openoffice.org the server-side component is
missing, I guess.
Comment 3 flibby05 2004-12-15 21:16:55 UTC
>> However, on www.openoffice.org the server-side component is
>> missing, I guess.

yes, correct. sorry, i misunderstood your inquiry.
Comment 4 flibby05 2004-12-15 21:17:32 UTC
set issue state to NEW
Comment 5 dwheeler 2005-10-21 18:29:39 UTC
See also issue 54987.  They're not the same issues; issue #54987 discusses
collaborative editing with the FULL capabilities of OpenOffice.org (but requires
everyone to have OpenOffice.org), but in a Wiki-like process. In contrast, I
perceive this issue as the ability to support Wikis where not everyone has
OpenOffice.org.  Both functionalities have their uses. (If you have to
prioritize, I'd rather see 54987 emphasized so that Wiki-like shared editing can
occur.)

Comment 6 giorgiga 2006-01-30 00:14:52 UTC
TeX (and LaTeX) has had a BIG importance in word processing (that's typesetting
- ok), expecially in the scientific/academic world.

A new OOO feature could be to provide a way to edit documents in straight text
(as you do in LaTeX), but supporting a friendlier wiki-like syntax.
Comment 7 giorgiga 2006-01-30 00:19:19 UTC
Upsie... I think i totally screwed this one :)
I thought it was a writer related issue... 

Sorry - I'm kinda new around here...
Comment 8 lsuarezpotts 2006-01-31 04:16:52 UTC
Hi 

this issue is confusing to me. Can someone explain it? 

:-)

thanks

Louis
Comment 9 floeff+ooo 2006-01-31 09:02:06 UTC
IMHO, tis issue can be closed, as now there is
http://wiki.services.openoffice.org available. :-)
Comment 10 lsuarezpotts 2006-02-01 02:12:55 UTC
I thought that was the point... :-)

closing